export const csrDecodedJWT = (base64EncodeVal: string) => {
  const decodeVal = JSON.parse(
    decodeURIComponent(
      window
        .atob(base64EncodeVal)
        .split("")
        .map(function (c) {
          return "%" + ("00" + c.charCodeAt(0).toString(16)).slice(-2);
        })
        .join("")
    )
  );

  return decodeVal;
};
